html,
body {
  height: 100%;
}

body {
  margin: 0;
  font-family: Roboto, "Helvetica Neue", sans-serif;
}

table {
  width: 100%;
}

.table-wrapper {
  h1 {
    text-align: center;
  }
}

.full-width {
  width: 100%;
}
